@use "./typography" as typography;

html,
body {
  margin: 0;
  padding: 0;

  font-family: typography.$sl-font-family;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}
